
/*************************************************/
/*			  		 				O R D E R  F O R M    													*/
/*************************************************/

table.ShoppingCartList, table.SumList {
	width:900px;
	margin:0px 0px 20px 15px;
}

table.ShoppingCartList .newprice, 
table.ShoppingCartList .totalproducts, 
table.ShoppingCartList .pieces, 
table.ShoppingCartList .dues {
	text-align:right;
	white-space:nowrap;
}

table.ShoppingCartList .pieces .textfield {
	width:25px;
	text-align:right;
	margin:0px 5px 0px 0px;
}

table.ShoppingCartList .productnotes .textfield {
	width:160px;
	margin:0px;
}

table.SumList td.price {
	width:80px;
	text-align:right;
}

table.SumList .totalSum td {
	height:35px;
	font-size:1.2em;
	font-weight:bold;
	border-top:#666666 dashed 1px;
	vertical-align:middle;
}

fieldset.cart .buttons {
	width:auto;
	padding:3px 10px 3px 10px;
	margin:0px 33px 0px 0px;
	float:right;
}

.DeliveryList {
	margin-left:18px;
}

.DeliveryList td {
	padding:5px;
	vertical-align:top;
}

.DeliveryList td.label {
	font-weight:bold;
	width:220px;
}

.DeliveryList td.description {
	width:580px;
}

.DeliveryList td.cost {
	width:40px;
	font-weight:bold;
	text-align:right;
}

.DeliveryList input {
	margin:1px 0px 0px 0px;
	border:0px;
}

#recycle label {
	width:auto;
}

#recycle a {
	display:block;
	margin:20px 0px 0px 20px;
}

#orderAnnouncement p {
	color:#FF0000;
	margin:0px 10px 0px 15px;
}


/*************************************************/
/*			      						B U T T O N S      													*/
/*************************************************/

#refreshBtn {
	padding-left:20px;	
	background:url('assets/refresh.gif') 3px 3px no-repeat;
	background-color:#999999;
}

#continueBtn {
	padding-right:20px;	
	background:url('assets/front-arrow.gif') center right no-repeat;
	background-color:#999999;
}

#loginBtn {
	background:url('assets/lock.gif') 5px 2px no-repeat;
	background-position: 5px 5px;
	background-color: #eee;
	padding: 5px 10px 5px 25px;
}


/*************************************************/
/*	       						O L D  O R D E R   													 */
/*************************************************/

.orderold li {
	list-style:inside;
}

.orderold fieldset {
	padding:15px;
}

.orderold td {
	padding:5px;
}

.orderold .table-header {
	background-color:#EBEBEB;
}

.orderold .table-shade {
	background-color:#F4F4F4;
}

